.header-search-bar {
    height: 100%;
}


.header-main-submenu ul {
    column-count: 4;
    column-gap: 5rem;
    height: 100%;
}

.header-account-submenu ul {
    column-count: 1;
    column-gap: 4rem;
    height: 100%;
}

.col-2-1 {
    display: -ms-grid;
    -ms-grid-columns: 2fr 1fr;
}

.col-2-1 > *:nth-of-type(1) {
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    margin-right: 0.5rem;
}

.col-2-1 > *:nth-of-type(2) {
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    margin-left: 0.5rem;
}  

.col-2-3 {
    display: -ms-grid;
    -ms-grid-columns: (1fr)[5];
}

.col-2-3 > *:nth-of-type(1) {
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    margin-right: 0.5rem;
}

.col-2-3 > *:nth-of-type(2) {
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

.col-2-3 > *:nth-of-type(3) {
    -ms-grid-column: 4;
    -ms-grid-column-span: 1;
    margin-right: 0.5rem;
    margin-left: 0.5rem;
}

.col-2-3 > *:nth-of-type(4) {
    -ms-grid-column: 5;
    -ms-grid-column-span: 1;
    margin-left: 0.5rem;
} 

.col-2 {
    display: -ms-grid;
    -ms-grid-columns: (1fr)[2];
}

.col-2 > *:nth-child(1) {
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    margin-right: 0.5rem;
}

.col-2 > *:nth-child(2) {
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
  
    margin-left: 0.5rem;
}


.col-3 {
    display: -ms-grid;
    -ms-grid-columns: (1fr)[3];
}


.col-3 > *:nth-child(1) {
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    margin-right: 0.5rem;
}

.col-3 > *:nth-child(2) {
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

.col-3 > *:nth-child(3) {
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    margin-left: 0.5rem;
}

.col-4 {
    display: -ms-grid;
    -ms-grid-columns: (1fr)[4];
}

.col-4 > *:nth-child(1) {
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    
    margin-right: 0.5rem;
  }
  
.col-4 > *:nth-child(2) {
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;

    margin-right: 0.5rem;
    margin-left: 0.5rem;
}

.col-4 > *:nth-child(3) {
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;

    margin-right: 0.5rem;
    margin-left: 0.5rem;
}

.col-4 > *:nth-child(4) {
    -ms-grid-column: 4;
    -ms-grid-column-span: 1;

    margin-left: 0.5rem;
}

.col-5 {
    display: -ms-grid;
    -ms-grid-columns: (1fr)[5];
}

.col-5 > *:nth-child(1) {
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;

    margin-right: 0.5rem;
}

.col-5 > *:nth-child(2) {
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;

    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

.col-5 > *:nth-child(3) {
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;

    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

.col-5 > *:nth-child(4) {
    -ms-grid-column: 4;
    -ms-grid-column-span: 1;

    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

.col-5 > *:nth-child(5) {
    -ms-grid-column: 5;
    -ms-grid-column-span: 1;

    margin-left: 0.5rem;
}

.col-6 {
    display: -ms-grid;
    -ms-grid-columns: (1fr)[6];
}

.col-6 > *:nth-child(1) {
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    margin-right: 0.5rem;
}

.col-6 > *:nth-child(2) {
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

.col-6 > *:nth-child(3) {
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

.col-6 > *:nth-child(4) {
    -ms-grid-column: 4;
    -ms-grid-column-span: 1;
    
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

.col-6 > *:nth-child(5) {
    -ms-grid-column: 5;
    -ms-grid-column-span: 1;
    
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

.col-6 > *:nth-child(6) {
    -ms-grid-column: 6;
    -ms-grid-column-span: 1;
    
    margin-left: 0.5rem;
}
  


@media screen and (max-width : 985px) {

    .header-search-user-menu {
        -ms-grid-column: 9;
        -ms-grid-column-span: 4;
        -ms-grid-row-align: end;
        -ms-grid-column-align: end;
    }

    .header-main-menu, .header-search-user-menu {
        -ms-grid-row: 3;
    }

    .header-advert {
        -ms-grid-column: 3;
        -ms-grid-column-span: 8;
        -ms-grid-column-align: center;
    }

    .header-logo {
        -ms-grid-row: 2;
        -ms-grid-column: 1; 
        -ms-grid-column-span: 6;
    }

    .footer-container {
        display: -ms-grid;
    }
}

@media screen and (max-width : 929px) {
    .page-main .col-2-3 > *:nth-of-type(1) {
        margin-right: 0;
    }

    .page-main .col-2-3 > *:nth-of-type(3) {
        margin-right: 0.5rem;
        margin-left: 0.5rem;
    }

    .page-main .col-2-3 > *:nth-of-type(4) {
        margin-left: 0.5rem;
    }

}

@media screen and (max-width : 790px) {
    
    .page-index .col-2-1 > .col-1 .col-2 {
        -ms-grid-columns: 1fr;
    }

    .page-index .col-2-1 > .col-2  {
        -ms-grid-columns: 1fr;
    }

    
  .page-main .col-2-3 {
    display: -ms-grid;
    -ms-grid-columns: (1fr)[6];
  }

  .page-main .col-2-3 > *:nth-of-type(1) {
    -ms-grid-column: 1;
    -ms-grid-column-span: 6;
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
  }

  .page-main .col-2-3 > *:nth-of-type(2) {
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
  }

  .page-main .col-2-3 > *:nth-of-type(3) {
    -ms-grid-column: 3;
    -ms-grid-column-span: 2;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
  }

  .page-main .col-2-3 > *:nth-of-type(4) {
    -ms-grid-column: 5;
    -ms-grid-column-span: 2;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
  }

  .col-2-1 > *:nth-of-type(1) {
    margin-right: 0;
  }

  .page-index .col-2-1 > *:nth-of-type(1) {
    margin-right: 1rem;
  }



}